Printago API
GET /v1/sku-variants/prop-values/{id}

Get a specific property value by ID

Requires: sku.view

Path Parameters

id required
string
- Property value identifier

Response Schema

SkuOptionPropertyValue
createdAtrequired
string
format: date-time
idrequired
string
pattern: ^[a-z0-9]{24}$
materialValueoptional
object[]
optionValueIdrequired
string
pattern: ^[a-z0-9]{24}$
optionValueId2optional
string
optionValueId3optional
string
plateQuantitiesValueoptional
Record<string, number>
propertyIdrequired
string
pattern: ^[a-z0-9]{24}$
storeIdrequired
string
pattern: ^[a-z0-9]{24}$
textValueoptional
string
updatedAtrequired
string
format: date-time

Example Response

200 OK — application/json
{
  "propertyId": "string",
  "optionValueId": "string",
  "id": "string",
  "storeId": "string",
  "createdAt": "2026-08-24T03:58:56.296Z",
  "updatedAt": "2026-08-24T03:58:56.296Z"
}